#ifndef INCLUDED_OOO_VBA_WORD_WDSELECTIONFLAGS_HPP
#define INCLUDED_OOO_VBA_WORD_WDSELECTIONFLAGS_HPP

#include "ooo/vba/word/WdSelectionFlags.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSELECTIONFLAGS_HPP
